﻿.mk-header .mk-classic-nav-bg,.mk-header .mk-header-bg{z-index:1}
.mk-header.sticky-style-fixed .mk-header-bg{transition:opacity .2s ease-out}
.header-style-4 .mk-header-bg,.mk-header-start-tour{transition:opacity .3s ease-out}
 .mk-header-bg { -webkit-opacity:100; -moz-opacity:100; -o-opacity:100; opacity:100; }
 .a-sticky .mk-header-bg { -webkit-opacity:0.8; -moz-opacity:0.8; -o-opacity:0.8; opacity:0.8; }
 .header-style-4 .mk-header-bg { height:100% !important; }
 .trans-header .bg-true:not(.a-sticky) .mk-header-bg { opacity:0; }


.post-list h2.title{font-size:22px;margin:0 0 0 80px;position:relative;z-index:1;overflow:hidden;}

.post-list h2.title a{padding:0 10px 0 0;}

.post-list  h2.title{font-size:16px;margin:0;line-height:30px;height: 26px;overflow:hidden;}

.arrow,#footer .links_adlink,.post-list  h2.title:before,.post-list  h2.title:after,#header:before,.post-list .icon:after{display:none;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}
.content_ad{width:300px;position:relative;float:right;margin-left:30px}
.mod_gallery .gallery_content .content_ad{display:none}
.mod_gallery .gallery_content .content_ad .ad_label{right:initial;left:0;color:#fff}
.mod_gallery .gallery_content.ad_break .content_ad{display:block}
.mod_participate .content_ad+.participate_list{float:left;width:494px}
.mod_participate .content_ad+.participate_list li{width:100%;margin-left:0}
.mod_participate .content_ad+.participate_list li.text_teaser:first-of-type{margin-bottom:34px}
.mod_participate .content_ad+.participate_list li.text_teaser:last-of-type{margin-bottom:0}
.mod_search_results .ad_item.full .content_ad{float:none;margin:0 auto}
.mod_player .cell .content_ad{float:left;margin:0 30px 0 0}
body:not(.menu-sandwich) .header-widgetised-area{float:right}
body:not(.menu-sandwich) .header-widgetised-area .widget{float:left;margin-bottom:0}
body:not(.menu-sandwich) .header-widgetised-area .textwidget,body:not(.menu-sandwich) .header-widgetised-area .widget-title{display:inline-block;margin-bottom:0}
body:not(.menu-sandwich) .header-widgetised-area .widget_text{padding:.55em .83em}
body:not(.menu-sandwich) #main-menu .header-widgetised-area{float:right;margin:7.5px 0 7.5px 20px;text-align:left}
#main-menu .header-widgetised-area{margin:30px 0}
#main-menu .header-widgetised-area .widget{margin-bottom:20px}
#main-menu .header-widgetised-area .widget-title{font-size:18px}
#main-menu .header-widgetised-area .widget_text{font-size:18px;line-height:1em}

.wpt_widget_content .inside {
    background: #fff;
    padding-top: 10px;
}


.brown {
  color: #C4AD7C; }




.pagination a {border:1px solid #0070b0;padding:2px 4px;display:block;margin-right:10px;width:auto;float:left;font-size:16px;}

.pagination a:hover {background-color:#0070b0;color:#fff;text-decoration:none;}

.pagination a b {color:#000;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }

.text-justify{
    text-align: justify;
}
.wpspd-brand-cell{position:relative}
.page-template-home-template .wpspd-brand-cell,body:not(.page-template-home-template) #wpspd-site-controls{padding:20px 0}
.wpspd-brand-cell,.wpspd-fake-brand{display:inline-block;vertical-align:top}

  .fwigc__backgrounds .container, .fwigc__backgrounds .row, .fwigc__content .container, .fwigc__content .row {
    height: 100%; }

  .fwigc--dual .fwigc__backgrounds .container, .fwigc--dual .fwigc__backgrounds .row, .fwigc--dual .fwigc__content .container, .fwigc--dual .fwigc__content .row {
    height: 100%; }


.prop {
margin-bottom: 5px;
text-align: center;
}


.prop img {
vertical-align: text-bottom;
}


.prop a:hover {
background-color: transparent;
}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}

.anyplace_top2{
	position: absolute;
	top: 130px;
	left: 164px;
	width: 126;
	height: 126;
}

#rt-showcase {
  padding: 20px 0;
}

	.footer__contact{
		margin-bottom: 3em;
		text-align: center;
	}

	.footer__contact p{
		font-size:13px;
		font-size:1.3rem;
		color:#666666;
	}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-363-0 , #pg-363-1 , #pg-363-2 , #pg-363-3 , #pg-363-4 , #pg-363-5 , #pg-363-6 , #pg-363-7 , #pg-363-8 , #pl-363 .so-panel , #pl-363 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }
.o-typo--c-dark-grey{color:#5a5c63}

.home .hestia-features-content .feature-box:nth-of-type(2) {
  background-position-x: 24% !important; }


.zipper
{
	overflow:hidden;
	zoom:1;
}


.single-block .content-block {
	display: block;
	float: none;
	width: 890px;
}


.double-block .content-block {
	display: block;
	width: 250px;
}


.double-block .content-block.right {
	margin-left: 20px;
}


.double-block .content-block.main {
	display: block;
	width: 630px;
}


.double-block .content-block .widget {
	display: block;
	margin-bottom: 10px;
}


.double-block .content-block .widget .featured-block .meta a {
	color: #fff;
}


.double-block .content-block .widget .meta a {
	color: #8b8b8b;
}
.subsidiaries-content .subsidiaries-item{position:relative;width:100%;height:inherit;text-align:center;cursor:pointer;display:flex;justify-content:center;align-items:center;opacity:.75;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
.subsidiaries-content .subsidiaries-item img{max-width:100%;max-height:60%}
.subsidiaries-content .subsidiaries-item:hover{opacity:1;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
.block-region{background-color:#ddd;margin-bottom:4px;margin-top:4px;padding:3px;font-size:.8em;border:1px dashed #ccc;text-align:center;text-transform:uppercase;text-shadow:1px 1px #eee}
.block ul{margin:0;padding:0}
.region-top .block-inner{padding:40px 0;color:#fff;text-shadow:1px 1px #000}
.region-top .block-inner h3{padding-bottom:10px;font-weight:normal;font-size:32px;line-height:1.2em;text-transform:uppercase;font-family:'Paytone One',sans-serif}
.region-top .block-inner .content{font-size:14px;color:#d5e8f4;text-shadow:none}
.preface-wrapper .block-inner{padding:40px 0 10px 0}
.preface-wrapper .block-inner h3{padding-bottom:10px}
.sidebar .block-inner .content{padding:20px 0;color:#999}
.postscript-wrapper .block-inner h3{font-size:16px}
.postscript-wrapper .block-inner .content{padding:20px 0}
div#block-block-6.block.block-block{display:none;​}
.fusion-accordian.custom-toggles .panel-collapse.collapsing{width:100%}

.td_block_inner .td_module_mx2 {
  
  
  
}

  .td_block_inner .td_module_mx2 .td-post-category {
    margin-bottom: 5px;
  }

  .td_block_inner .td_module_mx2 .td-icon-star,
  .td_block_inner .td_module_mx2 .td-icon-star-empty,
  .td_block_inner .td_module_mx2 .td-icon-star-half {
    font-size: 15px;
    width: 17px;
  }

  .td_block_inner .td_module_mx2 .item-details {
    margin-bottom: 30px;
  }

.td_block_14 .td_block_inner {
  margin-right: -3px;
}

.td-pb-span4 .td_block_14 .td_block_inner {
  margin-right: 0;
}

.td-column-1.td_block_15 .td_block_inner {
  *zoom: 1;
}

.td-column-1.td_block_15 .td_block_inner:before,
.td-column-1.td_block_15 .td_block_inner:after {
  display: table;
  content: "";
  line-height: 0;
}

.td-column-1.td_block_15 .td_block_inner:after {
  clear: both;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

.sidebar .textwidget img.speaker {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	max-width: 50px;
	float: left;
	margin-right: 15px;
	width: inherit;
	max-width: 60px;
	height: auto;
}


#wp-tbody .pad {
	background: none;
}


.price-table tr.heading-2 td {
  color: #ad190c;
  border-bottom:none;
  line-height: 1.5em;
}


.price-table tr.heading-2 + tr td {
  border-top:none; color: #ad190c;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}

table tr.phone td,
table tr.mobile td,
table tr.email td,
table tr.address td {
  text-align: left;
}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.row {
  max-width: 75rem;
  margin-right: auto;
  margin-left: auto;
  display: flex;
  flex-flow: row wrap; }

  .row .row {
    margin-right: -0.625rem;
    margin-left: -0.625rem; }

    .row .row.collapse {
      margin-right: 0;
      margin-left: 0; }

  .row.expanded {
    max-width: none; }

    .row.expanded .row {
      margin-right: auto;
      margin-left: auto; }

  .row:not(.expanded) .row {
    max-width: none; }


.column.row.row, .row.row.columns {
  float: none;
  display: block; }


.row .column.row.row, .row .row.row.columns {
  margin-right: 0;
  margin-left: 0;
  padding-right: 0;
  padding-left: 0; }

  .text-block:first-of-type .row {
    margin-top: 50px; }

  .signup-form .row {
    margin-right: -.5em;
    margin-left: -.5em; }
.related-prods .pane-content{background:rgba(160,205,224,.25);padding:15px 20px;}
.cp-blank .cp-modal-body .ap-cp-modal.ap-cp-modal__radio,.cp-modal-body.cp-blank .ap-cp-modal.ap-cp-modal__radio{position:relative;color:#000!important}
.cp-blank .cp-modal-body .ap-cp-modal.ap-cp-modal__radio::after,.cp-modal-body.cp-blank .ap-cp-modal.ap-cp-modal__radio::after{display:block;position:absolute;top:0;bottom:0;content:'';width:100%;z-index:-1}
.ap-cp-modal:not(.ap-cp-modal__radio) .ap-cp-modal__formFields{padding:2.5% 5% 2%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-3{width:25%}


.no-justify {
  text-align: left;
}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}
.footer-right{display:inline-block;float:right;width:50%;padding:0px 15px}

  .cmsmasters_footer_default .footer_nav {
    display: block;
    text-align: center;
  }

  .cmsmasters_footer_small .footer_nav {
    display: block;
    text-align: center;
  }
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}


.widget-columns-table {
	width: 100%;
	table-layout: fixed;
}

  .entry-tpl-grid .entry-featured-media ~ .entry-body .entry-before-title {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 100%; }

  .entry-tpl-grid-fancy .entry-featured-media + .entry-body .entry-header .entry-before-title {
    position: absolute;
    left: 0;
    right: auto;
    bottom: 100%; }

  .entry-tpl-grid-fancy .entry-body {
    padding-left: 30px;
    padding-right: 30px; }

  .entry-tpl-list .entry-body {
    padding: 0 10px 1px; }

  .entry-tpl-list .entry-featured-media ~ .entry-body .entry-header .entry-before-title {
    position: absolute;
    left: -10px;
    right: auto;
    bottom: 100%;
    padding-left: 10px;
    background-color: #fff; }

  .entry-tpl-list-fancy .entry-body {
    padding: 10px 20px; }





.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16,
.grid_17,
.grid_18,
.grid_19,
.grid_20,
.grid_21,
.grid_22,
.grid_23,
.grid_24 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}


.container_24 .grid_24 {
	width:1006px;
	margin:0 auto;

}




.post-foot {
  font-size: 12px; }


.liste-post .post-thumb {
  position: relative; }


.liste-post .post-flag {
  position: absolute;
  bottom: 0;
  right: 0; }


.liste-post .post-thumb img.wp-post-image {
  border: 1px solid #007492; }
 

.liste-post .post-thumb img.wp-post-image:hover {
  border-color: #004b5f; }

	
	.post.picture .pic-col {
		width: 100%;
	}


.first1 {
	background:none !important;
}

.tableau {border-width:1px; border-color:#75AADB;border-style:solid;padding: 0;}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.ai1ec-popup-title{font-size:12.35px;font-weight:bold;line-height:1.428571429;background:none;border-bottom:none;padding:0;}
.ai1ec-popup-title a{font-weight:bold !important;}
.ai1ec-popup-title a.ai1ec-buy-tickets{font-weight:normal !important;}
.hrz-list li{margin-bottom:1.25rem}
.hrz-list span{color:#86a3b4;font-family:"Lato",sans-serif;line-height:1.2}
.hrz-list h3,.hrz-list .bean-footer-promotion-block .field-name-field-title-and-link a,.bean-footer-promotion-block .field-name-field-title-and-link .hrz-list a{margin:0;padding:0;font-size:1.25rem;line-height:1.2}
.hrz-list h3 a,.hrz-list .bean-footer-promotion-block .field-name-field-title-and-link a a,.bean-footer-promotion-block .field-name-field-title-and-link .hrz-list a a{color:#333}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none}

table tr.phone td,
table tr.mobile td,
table tr.email td,
table tr.address td {
  text-align: left;
}


.visitorcounter .center {
    text-align: center;
}

.center{text-align:center;line-height:25px;}
#bottom{background:#104380;font-size:14px}
#bottom h3{margin-top:0;margin-bottom:10px;text-transform:uppercase;font-size:22px;color:#01416d}
#bottom ul{list-style:none;padding:0;margin:0}
#bottom ul li{display:block;padding:5px 0}
#bottom ul li a{color:#fff}
#bottom ul li a:hover{color:#fff}
#bottom .widget{margin-bottom:0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}

.col-sm-12.text-center h2 {
	margin-bottom: 50px;
	font-size: 45px;
}




.locations-section .col-sm-12 p {
    line-height: 1.2;
}



.col-sm-12.white {
	margin-bottom: 30px;
}

    .features-section .col-sm-12 img {
        width: 23%;
    }
.row{margin-left:-15px;margin-right:-15px;}




.post-in,

.single-in {

     width: 100%;

    border-left: 1px solid #999;

    border-right: 1px solid #999;

    border-bottom: 1px solid #999;

     box-shadow: 2px 2px 2px #999;

}
#site-footer-bottom{background:#f7f7f7;border-top:1px solid #fff;padding:15px 0;color:#555}
#site-footer-bottom.site-footer-style-center{text-align:center}
#site-footer-bottom a{color:#555}
#site-footer-bottom a:hover{color:#c33}


.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }

table tr.phone td,
table tr.mobile td,
table tr.email td,
table tr.address td {
  text-align: left;
}


.albastru
{
background-color:#00B2EE;
}


.footer {
	font-family: Arial, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	padding: 12px;
	background-color: #37383a;
}
.gradient a .boton-whatsaap{border:2px solid #819ff7;width:40%;padding:.5em;border-radius:15px;margin-top:2em;margin-left:3em;background:#819ff7;display:flex;justify-content:center;align-items:center;text-decoration:none}
.gradient a .boton-whatsaap h2{font-size:1.5em;color:#fff;font-weight:800}
.gradient a .boton-whatsaap span{font-size:2em;color:green;position:relative;bottom:.1em;margin-left:.5em;font-weight:800}
.mr-4,.mx-4{margin-right:1.5rem!important}
 #pg-130-0 , #pl-130 .so-panel { margin-bottom:50px }
 #pl-130 .so-panel:last-child { margin-bottom:0px }
 #pl-130 .panel-grid { margin-left:0;margin-right:0 }
 #pl-130 .panel-grid-cell { padding:0 }
 #pl-130 .panel-grid .panel-grid-cell-empty { display:none }
.wrapper_inner{width:100%;overflow:hidden}
body.boxed .wrapper_inner{overflow:hidden}
body.boxed .wrapper_inner,body.boxed .footer_inner{width:1150px;margin:0 auto}

#imTextObject_3_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }



#eut-header.eut-advanced-hidden-menu #eut-main-header .eut-header-elements-wrapper {
	opacity: 0;
	visibility: hidden;
	-webkit-transition : all .7s;
	-moz-transition    : all .7s;
	-ms-transition     : all .7s;
	-o-transition      : all .7s;
	transition         : all .7s;
}


#eut-header.eut-advanced-hidden-menu #eut-main-header .eut-header-elements-wrapper.show {
	opacity: 1;
	visibility: visible;
	-webkit-transition-delay: .1s;
	-moz-transition-delay:    .1s;
	-ms-transition-delay:     .1s;
	-o-transition-delay:      .1s;
	transition-delay:         .1s;
}


#eut-main-header.eut-header-side .eut-header-elements-wrapper {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	min-height: 100px;
	z-index: 5;
}

.span6 { width:460px; }

.row-fluid .span6 {
	width:48.936170212766%;
	*width:48.882978723404%;
}

input.span6, textarea.span6, .uneditable-input.span6 { width:446px; }

.table td.span6, .table th.span6 {
	float:none;
	width:444px;
	margin-left:0;
}

  input.span6,
  textarea.span6,
  .uneditable-input.span6 {
    width: 556px;
  }

.widget-banner .zilla-social a{border:none;padding:0;}

				.overlay-customclose-btn-45981 {
					color:#000000 !important;
					background-color: !important;
					font-size:57px !important;
					padding:px !important;
					-moz-border-radius:% !important;
					-webkit-border-radius:% !important;
					-khtml-border-radius:% !important;
					border-radius:% !important;
				}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}

	#wrapper, #colophon,  #main, article.post, #container, #linky {width: auto;}


	#main {margin-top:0px;}





div.menu,
#colophon,
#branding,
#main,
#header {
	margin: 0 auto;
}



#main .widget-area ul {
	margin-left: 0;
	padding: 0;
}

#main .widget-area ul ul {
	border: none;
	margin-left: 10px;
	padding: 0;
}



.presentation-page #main {
	margin-top: 0;
}

	#page6 .fp-tableCell,#page6,#page5 .fp-tableCell,#page5{display: block;height: auto !important;}

#close{
    float: right;
    position: absolute;
    top: 21%;
}


.table-link-site td a{
	color: #d44950;
}

	
	
	
	
	
	
	
		
		
					
			
			
			.gallery-container{float: none; width: 100%; height: auto; margin-bottom: 20px; position: relative;}

			.gallery-container li{position: static; top: 0px; left: 0px; z-index: 1px;}

			.gallery-container a {display: block; width: auto; overflow: hidden;}

			.gallery-container a img{position: relative; margin: auto;}

.widget-container {
	margin: 0 0 18px 0;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

#masthead.stuck #button-shop,
#masthead.stuck #button-search,
#masthead.stuck #button-menu {
padding: 25px 16px 20px 16px;
}

#masthead.stuck #button-shop  {
padding-bottom: 24px;
}

#masthead.stuck #button-shop .menu-shop-sub {
margin-top: 24px;
}

#button-shop,
#button-search,
#button-menu {
float: right;
padding: 28px 16px;
cursor: pointer;
}

#button-shop i,
#button-search i,
#button-menu i {
font-size: 16px;
}

#button-shop {
padding-bottom: 30px;
}

#button-shop-cart {
padding: 6px 8px;
font-weight: 600;
border-radius: 1px;
}

#button-shop-cart i {
margin-right: 6px;
}

#button-shop-cart:hover {
text-decoration: none;
}

#menu #button-shop { padding-right: 0 !important; }


.call-for-action-shodow-down {
	top: 99%;
	position: absolute;
	left: 0;
}
.wpb_wrapper .top-icon .porto-just-icon-wrapper{margin-bottom:15px}


#content .entry-title {
	font-size: 32px;
	font-weight: normal;
	line-height: 1.3;
	padding: 0;
	margin: 0;
	word-wrap: break-word;
}


.entry-title a:link,
.entry-title a:visited {
	color: inherit;
	text-decoration: none;
}


.entry-title a:active,
.entry-title a:hover {
}


.single .entry-title + .entry-meta {
	margin-bottom: 1em;
}


#content .format-aside .entry-title {
	display: none;
}




.format-status .entry-title {
	display: none;
}
 #content h1.entry-title a, #content h2.entry-title a, #content h1.entry-title , #content h2.entry-title { font-family: "Yanone Kaffeesatz Regular"; }
 .entry-title, .entry-title a { color: #444444; }
 .entry-title a:hover { color: #000000; }
 #content h1.entry-title, #content h2.entry-title { font-size:34px ;}
.menu-item-117{background-color:#d8c3b6;}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }

	.mobile_menu
	{
		display: block;
	}

	.mobile_menu select
	{
		width: 100%;
	}

	 

	  #huge_it_slideshow_left-ico_1,
	  #huge_it_slideshow_right-ico_1 {
		z-index: 13;
		-moz-box-sizing: content-box;
		box-sizing: content-box;
		cursor: pointer;
		display: table;
		left: -9999px;
		line-height: 0;
		margin-top: -15px;
		position: absolute;
		top: 50%;
		
	  }

	  #huge_it_slideshow_left-ico_1:hover,
	  #huge_it_slideshow_right-ico_1:hover {
		cursor: pointer;
	  }

.footergroup { padding:30px 10px 20px 10px; }

.footergroup td { margin:0; height:80px; font-size: 11px; color:#1a2a07; border-right:1px solid #424242; padding:0 7px; }

.footergroup a, .footergroup a:link, .footergroup a:visited, .footergroup a:hover, .footergroup a:active { color: #fff; text-decoration:none; }

.footergroup td ul { list-style-type: none; padding:0; margin:0; }
header.primary .title .subtitle{color:#927f7c;font-family:'Amatic SC',sans-serif;letter-spacing:1pt;font-size:1.5em;font-weight:bold}

.row {
  margin-right: -15px;
  margin-left: -15px;
}

	.row-no-margin {
		padding:0;
		margin:0;
	}
.collection-inner-content,.home-contents h2{font-size:24px}
.collection-inner-content{font-family:Arapey-Regular;font-size:34px;color:#FFF;text-align:center;position:absolute;z-index:99;width:100%;height:50px;line-height:normal;top:0;bottom:0;margin:auto;left:0}
.site-header__hamburger-icon{background-color:#000;height:4px!important;width:24px!important}
.site-header__center-button:hover .site-header__hamburger-icon{background:#d70e16}
.dark-nav .site-header__center-button:hover .site-header__hamburger-icon{background:#999}
.dark-nav .site-header__hamburger-icon{background:#fff}
.ias-trigger-prev a,.ias-trigger a,.footer-top,.avatar-topic-select,.btn-footer,.site-header__center-button:hover .site-header__hamburger-icon,.featured-video:hover .videos-caret--featured,.user-form__btn-submit,.validation-box__item,.user-form__btn-submit--negative,.backissues-title,.micro-module .btn,.video-brightcove-iframe .vjs-big-play-button,.video-brightcove-iframe .vjs-big-play-button:hover,.video-brightcove-iframe .vjs-big-play-button:focus,.micro-module .subscriptions .btn{background:#2c6863}
